@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|Oswald:400,300);
.container{
	position: relative;
}
body {
	overflow-x: hidden;
}
a{
	color:#C4AB6C;
}
h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	text-transform: uppercase;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 21px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

p {
	margin: 1em 0;
}

a {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

a:hover {
	text-decoration: none;
}
.highlights .item p {
    bottom: 99px;
    color: #fff;
    height: 34px;
    left: 162px;
    margin: 2px 0 0;
    padding: 7px 2;
    position: relative;
    text-align: left;
}
hr {
	border-top: 1px solid #e1ded9;
}

article {
	padding-bottom: 30px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: "PT Sans",Arial,Helvetica,sans-serif !important;
}
.btn-primary {
	background: #AD1E30;
	border: 0;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	text-transform: uppercase;
}

#CDSWIDTC img {
    height: 70px;
    margin-top: 10px;
}

.btn-primary:hover {
	background: #C4AB6C;
}



/* MENU
=========================================================================================*/

header {
	background: #fff;
	display: block;
	height: 66px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 134;
}

.logo {
	left: 0px;
	position: absolute;
	text-align: center;
	top: -71.5px;
	width: 120px;
	z-index: 2000;
}

.logo-small {
	display: none;
	position: absolute;
	z-index: 2000;
}

.navbar-nav > li > a{
	padding: 14px 5px !important;
}

.navbar {
	background: #151516;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #fff;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: 300;
	text-transform: uppercase;
	top: 66px;
}
.navbar-nav{
	margin-left: 30px;
}

.nav > li > a {
	color: #222;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav > li.active > a {
	background: none;
	color: #C4AB6C;
}


.guarantee {
    background: rgba(44, 28, 13, 0.85) none repeat scroll 0 0;
    display: table;
    font-family: "PT Sans",Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 10px 12px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    width: 258px;
}
.guarantee a {
    background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll left center;
    color: #fff;
    display: block;
    float: left;
    padding: 7px 0 7px 19px;
    text-decoration: none;
}
.guarantee a:hover {
    text-decoration: none;
}
.guarantee .fee {
    margin-right: 15px;
}
.HeaderImagesHolder {
    margin-top: 119px;
    position: relative;
    z-index: 1;
}
/* Dropdown Menu Level 1
-----------------------------------------------------------------------------------------*/

.nav > li ul {
	background: #222;
	display: none;
	left: 0;
	list-style: none;
	padding: 0;
	position: absolute;
	top: 0;
	width: 200px;
}

.nav > li:hover ul {
	display: block;
	top: 100%;
}

.nav > li ul li {
	display: block;
	float: none;
	width: 100%;
}

.nav > li ul li a {
	border-bottom: 1px solid rgba(255,255,255,0.1);
	color: #fff;
	display: block;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 7px 15px;
	text-transform: none;
}

.nav > li ul li a:hover {
	background: #C4AB6C;
}


.frm-bldr .btn-submit {
    display: inline;
    float: right;
    left: 160px;
    padding-top: 5px;
    position: relative;
    text-align: center;
}
article .frm-bldr .btn-submit {
    display: inline;
    float: right;
    left: 160px;
    top:43px;
    padding-top: 5px;
    position: relative;
    text-align: center;
}
article label{
	width: 100px;
}
/* Dropdown Menu Level 2
-----------------------------------------------------------------------------------------*/

.nav > li ul li ul,
.nav > li:hover ul li ul {
	background: #222;
	display: none;
	left: 100%;
	list-style: none;
	padding: 0;
	position: absolute;
	top: 0;
	width: 200px;
}

.nav > li ul li:hover ul,
.nav > li:hover ul li:hover ul {
	display: block;
}

/* SUBMENU
=========================================================================================*/

.submenu ul, .PromoLinksHolder ul {
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	list-style: none;
	padding: 9px 0;
	text-transform: uppercase;
	
}
.submenu.with-child ul, .PromoLinksHolder.with-child ul { 
	border:none;
}

.submenu a,  .PromoLinksHolder a{

	color: #888;
	display: block;
	padding: 10px 43px 10px 20px;
	position: relative;
}

.submenu a:hover,  .PromoLinksHolder a:hover {
	background: rgba(0,0,0,0.05);
	color: #222;
}

.submenu .active a {
	color: #222;
}

.submenu a i {
	color: #C4AB6C;
	right: 20px;
	position: absolute;
	top: 14px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.submenu a:hover i {
	right: 10px;
}

/* Submenu Level 2
-----------------------------------------------------------------------------------------*/

.submenu ul > li > ul {
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	padding: 0 0 15px 15px;
	text-transform: none;
}

.submenu ul > li > ul a {
	color: #C4AB6C;
}

.submenu ul > li > ul a i {
	color: #222;
}

/* LANGUAGES
=========================================================================================*/

.languages {
	display: none;
	left: 50%;
	list-style: none;
	margin-bottom: 0;
	margin-left: -455px;
	padding: 0;
	position: fixed;
	top: 10px;
	z-index: 2000;
}

.languages li {
	display: inline;
	margin-right: 5px;
}

/* BANNER
=========================================================================================*/

.banner {
	left: 0;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
}
@media (max-width: 800px) {
.home .banner {
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}
.home .content{
	margin-top: -182px !important;
}

}

/* SEARCHBOX
=========================================================================================*/

.searchbox-container {
	margin-right: -455px;
	position: fixed;
	right: 50%;
	top: 116px;
	width: 260px;
	z-index: 110;
}

.searchbox {
	background: #222;
	color: #fff;
	padding: 20px;
	width: 100%;
}

.searchbox .form-group {
	display: table;
	margin-bottom: 5px;
	width: 100%;
}

.searchbox label {
	display: block;
	font-weight: normal;
	padding: 5px 0;
	width: 50px;
}

.searchbox label,
.searchbox input,
.searchbox select {
	float: left;
}


.searchbox select {
	width: 60px;
}

.searchbox .bke_drop {
	margin-left: 0px;
	width: 105px;
}

.searchbox-trigger.pull-right {
	display: none;
}
/* CALENDAR
=============================================================================================================*/

.ui-datepicker {
	background: #fff;
	border: 1px solid #ddd;
	box-shadow: 0 0 20px rgba(0,0,0,0.15);
	padding: 10px;
	position: absolute;
	text-align: center;
	top: 0;
	z-index: 133 !important;
}

.ui-datepicker td,
.ui-datepicker th {
	background: #fff;
	border: 1px solid #ddd;
	text-align: center;
}

.ui-datepicker th,
.ui-datepicker td a,
.ui-datepicker .ui-state-disabled {
	padding: 0.5em 0;
	width: 35px;
}

.ui-datepicker td a {
	display: block;
}

.ui-datepicker td a:hover {
	background: #222;
	color: #fff;
}

.ui-datepicker .ui-datepicker-current {
	display: none;
}

.ui-datepicker .ui-datepicker-close {
	background: #C4AB6C;
	border: 0;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	margin-top: 15px;
	padding: 6px 12px;
	text-transform: uppercase;
}

.ui-datepicker .ui-datepicker-close:hover {
	background: #222;
}

.ui-datepicker .ui-datepicker-current-day {
	background: #222;
}

.ui-datepicker .ui-state-active {
	color: #fff;
	font-weight: bold;
}

.ui-datepicker-prev,
.ui-datepicker-next {
	cursor: pointer;
	display: block;
	height: 20px;
	opacity: .8;
	position: absolute;
	text-indent: -9999px;
	top: 10px;
	width: 20px;
}

.ui-datepicker-prev:hover,
.ui-datepicker-next:hover {
	opacity: 1;
}

.ui-datepicker-prev {
	background: url(../images/prev.png) no-repeat left top;
	left: 10px;
}

.ui-datepicker-next {
	background: url(../images/next.png) no-repeat left top;
	right: 10px;
}

.ui-state-disabled {
	cursor: default;
	opacity: .5;
}

.ui-datepicker-title {
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.ui-datepicker-week-end,
.ui-datepicker-week-end a {
	color: #222;
}

/* FEATURED OFFERS
=========================================================================================*/

.featured-offers {
	bottom: 40px;
	left: 0;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
	z-index: 1000;
}

.featured-offers ul,
.featured-offers li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.featured-offers h2,
.featured-offers h4,
.featured-offers p {
	margin: 0;
}

.featured-offers span {
	display: inline-block;
	padding: 15px 20px;
}

.featured-offers h2 span {
	background: #222;
	color: #fff;
	font-size: 30px;
}

.featured-offers h4 span {
	background: #fff;
	color: #222;
}

/* REVIEWS
=========================================================================================*/

.content {

	position: relative;
	z-index: 131;
}

.reviews {
	display: none;
	padding: 30px 0;
}

.reviews blockquote {
	border: 0;
	color: #222;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	font-size: 24px;
	font-weight: 300;
	margin: 30px 0 0;
}

.reviews .stars {
	color: #C4AB6C;
	margin-bottom: 40px;
}

.btn-shadow {
	position: relative;
}

.btn-shadow:before {
	content: url('../images/shadow.png');
	display: block;
	height: 15px;
	left: 50%;
	line-height: 15px;
	margin-left: -150px;
	position: absolute;
	top: 0;
	width: 300px;
	z-index: 100;
}

/* SPECIAL OFFERS
=========================================================================================*/

.special-offers {
	padding: 30px 0;
	position: relative;
}

.special-offers .owl-item div {
	padding: 0 15px;
}

.owl-prev,
.owl-next {
	position: absolute;
	top: 110px;
}

.owl-prev {
	left: 0;
}

.owl-next {
	right: 0;
}

.special-offers .btn {
	font-size: 30px;
	margin-top: 20px;
	padding: 10px 36px 10px 16px;
	width: 170px;
	text-align: center;
}

.special-offers .btn:before {
	top: -6px;
}

.special-offers .btn span {
	display: block;
	font-size: 12px;
}

.special-offers .btn i {
	background: #222;
	bottom: 0;
	float: right;
	font-size: 18px;
	padding: 28px 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 20px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.field-wrapper input{
	width: 146%
}

/* WELCOME
=========================================================================================*/

.welcome {
	background: rgba(255, 254, 254, 0.9);
	position: fixed;
	width: 100%;
	bottom: 97px
}

.welcome h1 {
	color: #121212;
}
.address, .FooterLinksHolder, .FooterLinksHolder ul, .FooterLinksHolder li, .FooterLinksHolder ul li a {
    float: left;
}

.welcome article {
	display: none;
}
.btn.btn-default.btn-calculate {
    position: relative;
    top: 32px;
}
.welcome .shadow {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	height: 5px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}

.welcome-trigger .close-article,
.welcome-trigger .active-article .open-article {
	display: none;
}

.welcome-trigger .open-article,
.welcome-trigger .active-article .close-article {
	display: block;
}
.welcome-trigger a.btn.btn-primary.btn-lg{
	    background-color: #B59B5C !important;
}
.na-logo {
    float: right;
    margin-top: 30px;
    margin-left: 14px;
}

.east {
    float: right;
    margin-top: 30px;
    margin-right: 14px;
}
.vtour {
    float: right;
    margin-top: 31px;
    margin-right: 9px;
}

#CDSWIDTC.widTC2015 {
    height: 78px !important ;
    width: 97px !important;
    float:right !important;
}

/* NEWS
-----------------------------------------------------------------------------------------*/
.news .row.content{
	margin-top: 10px !important;
}
.news h1{
	padding-left: 20px;
}
.news-full img {
    max-width: 330px!important;
}


.bt-link {
    background: #AD1E30 none repeat scroll 0 0;
    color: #ffffff;
    float: right;
    font-size: 15px;
    margin: 20px;
    padding: 5px 19px;
    text-align: left;
    text-decoration: none;
}
.bt-link:hover {
    background: #c2a869  none repeat scroll 0 0;
    color: #ffffff;

}

.pag{
	background-color: #fff;
}

.txt-center-xs {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}


/* BANNER
=========================================================================================*/




/* HIGHLIGHT
=========================================================================================*/

.highlights {
	padding: 30px 0;
	position: fixed;
	bottom:112px;
	width: 100%;

}

.boo-now > p {
    	background: #d1b778; /* Old browsers */
	background: -moz-linear-gradient(top,  #d1b778 0%, #9b8243 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1b778), color-stop(100%,#9b8243)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d1b778 0%,#9b8243 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d1b778 0%,#9b8243 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d1b778 0%,#9b8243 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d1b778 0%,#9b8243 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1b778', endColorstr='#9b8243',GradientType=0 ); /* IE6-9 */
    padding-top: 6px;
    width: 120px;
    text-align: center !important;
}

.boo-now >p:hover{
		background: #9b8243; /* Old browsers */
	background: -moz-linear-gradient(top,  #9b8243 0%, #d1b778 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b8243), color-stop(100%,#d1b778)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9b8243 0%,#d1b778 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9b8243 0%,#d1b778 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9b8243 0%,#d1b778 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9b8243 0%,#d1b778 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b8243', endColorstr='#d1b778',GradientType=0 ); /* IE6-9 */
}

.highlights .item {
	padding:  10px;
	margin: 0 4px;
	background:rgba(64, 42, 21, 0.83);
	height: 122px;
}

.highlights .item p {
	color: #fff;
	margin: 5px 0 5px; 0
}
.title-high{
	max-width: 150px;
	margin: 10px 0;
}
/* SIDEBAR GALLERY
=========================================================================================*/

.sidebargallery,
.maingallery {
	list-style: none;
	padding: 0;
}

.sidebargallery li,
.maingallery li {
	padding: 2px;
}

/* NEWS
=========================================================================================*/

.blog-item {
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.blog-item h2 {
	margin: 0;
}

.post-title {
	margin-bottom: 0;
}

.blog-meta {
	color: #ccc;
	margin-bottom: 1em;
}

.post-thumb {
	float: right;
	margin: 10px 0 15px 15px;
}

.blog-pagination {
	text-align: center;
}

/* LOCATIONS
=========================================================================================*/

 #map {
	height: 100%;
	margin-top: 90px;
	width: 100%;
}

/* FORMS
=========================================================================================*/

.frm-bldr ul {
	list-style: none;
	max-width: 500px;
	padding: 0;
}

.frm-bldr li {
	display: table;
	padding-bottom: 5px;
	width: 100%;
}

.frm-bldr .label-wrapper {
	float: left;
	width: 30%;
}

.frm-bldr .field-wrapper {
	float: right;
	width: 65%;
	margin-left: 4px;
}

.frm-bldr .btn-submit {
	padding-top: 5px;
	text-align: center;
}

label {
	font-weight: normal;
	padding-top: 6px;
	float: left;
}

input, select, textarea {
	background: #fff;
	border: 1px solid #E1DED9;
	color: #888;
	padding: 6px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

select {
	padding: 5px;
}

input[type=submit] {
        background: #7A1C34;
	border: 0;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
	color: #fff;
	cursor: pointer;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 7px 18px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	width: auto;
}
.newsletterHolder h2{
	font-size: 13px;
	color: #C4AB6C;
}

input[type=submit]:hover {
    background: #7A1C34;
    color:#fff;
}

/* FOOTER
=========================================================================================*/

footer {
	background: #222;
	padding: 12px 0 5px 0;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer li {
	display: inline;
	padding: 0;
}

.footer-nav a {
	color: #fff;
	display: inline-block;
	padding: 0 10px;
	text-transform: uppercase;
}

.footer-nav a:hover {
	color: #C4AB6C;
}

.footer-logos {
	margin-top: 20px;
}

.address a {
	color: #888;
}

.address a:hover {
	color: #fff;
}


/* Floating Banner */
#fl_banner {
  background:#FFFFFF;
  border: 8px solid #FFF;
  color: #333;
  display: block;
  font-weight: 400;
  padding: 0px;
  padding-top:0px;
  padding-bottom:0px;
  position: absolute;
  text-align: center; 
  z-index: 9999;
  left:-410px;
  top:-500px;
  border-radius: 9px;  
-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
margin-top:50px;
}
#fl_banner .closer{background:url(../images/close.png) no-repeat 50% 50%;display:block;width:20px;height:60px;position:absolute;top:10px;right:10px; width: 60px;}
#fl_banner h1{font-family:Georgia, "Times New Roman", Times, serif;font-size:21px;margin-bottom:1em 0;padding:0; color:#B00000; font-weight:normal;}
#fl_banner h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;border:0;margin-bottom:1em 0;padding:0; color:#B00000; font-weight:normal;}
@media (max-width: 800px) {

}



/* RESPONSIVE STYLES
=========================================================================================*/

/* Large desktops
-----------------------------------------------------------------------------------------*/

@media (min-width: 1200px) {

	.searchbox-container {
		margin-right: -571px;
	}

	.languages {
		margin-left: -555px;
	}

}

/* Tablets
-----------------------------------------------------------------------------------------*/

@media (max-width: 991px) {
	.navbar-toggle{
		background-color: #fff;
	}
	.navbar-toggle .icon-bar{
		background-color: #000;
	}
	.navbar {
    border: 1px solid transparent;
    margin-bottom: 0;
    min-height: 50px;
    position: fixed;
    top: 66px;
    z-index:1013;
}

	.logo {
		top: -54px;
	}
	.navbar-nav > li > a {
    padding: 7px 5px !important;
}

	.logo-big {
		display: none;
	}

	.logo-small {
		display: inline;
	}

	.nav > li > a {
		padding: 10px 14px;
	}

	.searchbox-container {
		margin-right: -345px;
	}

	.languages {
		margin-left: -340px;
	}

	.btn-shadow:before {
		display: none;
	}

}

/* Smartphones
-----------------------------------------------------------------------------------------*/

@media (max-width: 768px) {
	.home .content {
    margin-top: -247px !important;
}
.address, .FooterLinksHolder, .FooterLinksHolder ul, .FooterLinksHolder li, .FooterLinksHolder ul li a{
	float: none;
}

.icons-foot {
    margin-left: auto;
    margin-right: auto;
    width: 72%;
}

	header {
		display: none;
	}

	.navbar {
		background: #fff;
		height: 80px;
		top: 0;
	}

	.navbar-toggle {
		margin-bottom: 21px;
		margin-top: 24px;
	}

	.navbar-toggle .icon-bar {
		background: #222;
	}

	.navbar-collapse {
		background: #151516;
	}

	.nav.pull-left,
	.nav.pull-right {
		float: none !important;
		margin: 0;
	}

	.nav > li > a {
		padding: 10px 0;
	}

	.searchbox-container {
		left: 50%;
		margin-left: -130px;
		margin-right: 0;
		right: auto;
		top: 80px;
	}

	.searchbox-trigger.pull-right {
		margin-right: 55px;
		display: none;
	}

	.featured-offers {
		display: none;
	}

	.reviews blockquote {
		font-size: 16px;
	}

	.footer-nav li {
		display: block;
	}

	.languages {
		background: rgba(255,255,255,0.8);
		display: none;
		left: 0;
		margin-left: 0;
		padding: 10px 20px;
		text-align: center;
		top: 51px;
		width: 100%;
		z-index: 100;
	}

	.frm-bldr .label-wrapper,
	.frm-bldr .field-wrapper {
		float: none;
		width: 100%;
	}

	.blog-item h2 {
		margin-top: 1em;
	}

	.post-thumb {
		float: none;
		margin: 0 0 1em 0;
	}

	.FooterLinksHolder > ul {
    margin-left: 196px;
    width: 100%;
}


.address {

    text-align: center;
    width: 100%;
}
.newsletterHolder {
    text-align: center;
}
footer{
	width: 100%;
}
.frm-bldr ul{
	max-width: 100%;
}
.na-logo{
	margin-top: 30px;
	margin-bottom: 5px;
}


}






.last.menuright {
    margin-right: 0px;
}


.navbar-default .navbar-nav > li > a{
	color: #fff;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
}

#phonenumber {
    float: right;
    margin-top: 33px;
    margin-right: 31px;
}


.nav.navbar-nav {
	background: #151516;
	/* border-top: 1px solid #513e21; */
	font-size: 14px;
	margin-left: 30px;
	text-transform: uppercase;
	z-index: 200;
}

.nav.navbar-nav ul {
	margin: 0;
	padding: 0;
}

.nav.navbar-nav li {
	display: inline-block;
	position: relative;
}

.container-fluid.top{
	background-color: #fff;
}

.top .footer-logos{
	margin: 22px 0 0;

}


.navbar-nav > li {
    float: left;
    padding: 0 14px;
}

.nav.navbar-nav a {
	color: #fff;
	display: block;
	padding: 15px 4px;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
}

.nav.navbar-nav li a:hover {
	background: #7c1d35 !important;
	text-decoration: none;
	color: #fff !important;
}

/* Dropdown Menu Level 2 */

.nav.navbar-nav > ul > ul {
	background: rgba(0,0,0,0.75);
	display: none;
	left: 0;
	position: absolute;
	text-align: left;
	top: 100%;
	width: 200px;
}

.nav.navbar-nav ul li:hover ul {
	display: block;
}

.nav.navbar-nav ul ul li {
	display: block;
}

.nav.navbar-nav ul ul a {
	border-bottom: 1px solid #584639;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
}

/* Dropdown Menu Level 3 */

.nav.navbar-nav ul li:hover ul ul {
	display: none;
	left: 100%;
	top: 0;
}

.nav.navbar-nav ul ul li:hover ul {
	display: block;
}

.navbar-brand > img {
    bottom: 77px;
    display: block;
    left: 50px;
    position: relative;
}


#TA_tchotel560 {
    float: right;
}



.full-widthfoot{
	background-color: #fff;
	width: 100%;
	 bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 103;
    background-color: #fff;
}

.inner .full-widthfoot{
	position: relative;
}
}
.footerpanels {
    bottom: 0;
    position: fixed;
    z-index: 2;
}
.footerpanels {
    background: #ffffff none repeat scroll 0 0;
    border-top: 1px solid #e1d9d1;
    padding: 15px 0;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 9999999999;
}


footer {
    color: #838182;
    float: left;
    font-size: 11px;
    width: 390px;
    background-color: #fff;
}

.container.offers {
    bottom: 100px;
    left: -474px;
    margin-left: 50%;
    position: fixed;
    width: 994px;
}


.HomeContentHolder h1{
font-size: 20px;
margin: 16px 0;
padding: 0;
}
.ratecode {
  bottom: 70px;
  list-style: outside none none;
  position: relative;
}

#bke_searchbox_wrapper {
    width: 221px;
    padding-left: 0;
}
.searchbox {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: left;
    height: 150px;
    padding: 14px 20px 26px;
    width: 249px;
}
.searchbox .submit-button {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #d1b778 0%, #9b8243 100%) repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline;
    font-family: "PT Sans",Arial,sans-serif;
    font-size: 14px;
    margin-right: 0px;
    margin-top: 62px;
    padding: 7px 0 6px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    width: 107px;
}



.searchbox input[type="text"], .searchbox select{
	font-size: 12px;
	padding:6px;
}

.searchboxHolder {
    right: 20px;
    margin-left: 216px;
    position: fixed;
    top: 153px;
    width: 264px;
    z-index: 100;
}
@media (max-width: 1280px) {
.navbar-nav > li {
    float: none;
    padding: 0 10px;
}
.navbar-nav > li > ul {
    display: none;
}
.nav.navbar-nav a {

    font-size: 12px;

}
.welcome{
	bottom: 97px
}
.highlights{
	bottom: 111px;
}

.welcome article {
	display: none;
	height: 200px;
	overflow: auto;
}
}

@media (max-width: 1192px) {
.welcome {
    bottom: 131px
}

.highlights {
    bottom: 130px;
}


}
/* Custom Breakpoint for Navigation */
@media (max-width: 992px) {
      .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
  .navbar-collapse.collapse{
    display: none !important;
  }
  .navbar-collapse.in{
    display: block !important;
  }
  .navbar-collapse.in{
    display: block !important;
  }

    .navbar-nav {
        float: none!important;
    }
      .navbar-collapse{
  float: right;
  width: 100%;

  text-align: center;
}

.frm-bldr .btn-submit{
	left: 284px;
}

.no-touch .nav.navbar-nav a {
	color: #fff;
	display: block;
	padding: 8px 4px;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
}
.nav.navbar-nav a {
	color: #fff;
	display: block;
	padding: 8px 4px;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
}
.nav.navbar-nav{
	margin-left: 0;
}


}
@media (max-width: 992px) {
.FooterLinksHolder{
	text-align: center;
}
.nav.navbar-nav li{
	display: block;
}

.navbar-default {
    background-color: #151516;
    border-color: #151516;
}
.nav.navbar-nav > li > ul > li{
	display: none !important;
}
.highlights,.container-fluid.footer{
	position: relative;
	bottom: 143px;
}
.welcome{
	position: relative;
	bottom: 173px;
}
.container-fluid.footer{
	position: relative;
	bottom: 0;
}
}
@media (max-width: 768px) {
.full-widthfoot{
	position: relative;
}
.footer-logos{
	display: block;
}
#phonenumber{
	margin-right: 86px;
}
header {
    background: transparent;
    display: block;
    height: 66px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1026;
    pointer-events:none;
}

.PromoLinksHolder a span {
    float: left;
    height: 49px;
    margin: -6px 3px 0 0;
    width: 43px;
}

.newsletter label{
	float: left;
}


.welcome{
	position: relative;
	bottom: 0px;
}
.highlights{
	bottom:-30px;
}

.FooterLinksHolder > ul{
	margin: 0;
}
.navbar-brand > img {
    bottom: 74px;
    display: block;
    height: 130px;
    left: 5px;
    position: relative;
}
.PromoLinksHolder a span {
    float: left;
    height: 49px;
    margin: -6px 5px 0 0;
    width: 56px;
}


.container.offers {
    bottom: 180px;
    left: -300px;
    margin-left: 50%;
    position: fixed;
    width: 600px;
}
.OffersPanel {
    margin: 0px auto;
    width: 100%;
    top: 79px;
    position: relative;
}

.frm-bldr .btn-submit {
    bottom: 33px;
    display: inline;
    float: right;
    left: 99px;
    padding-top: 5px;
    position: relative;
    text-align: center;
}
.frm-bldr li {
    display: inline;
    left: 105px;
    position: relative;
    width: 0;
}

.logo{
	top: 0;
}
.field-wrapper input{
	width: 78%;
}

}


@media (max-width: 620px) {
.footer-logos{
	display: none;
}
.boo-now > p{
	width: 101px;
}
.title-high{
	max-width: 101px;
}
}

@media (max-width: 500px) {
#phonenumber, .WeatherPanel{
	display: none !important;
}
header{
	display: none;
}
.full-widthfoot{
	position: relative;
}
.icons-foot {

    width: 100%;
}
#fl_banner{
	display: none;
}


.navbar-brand > img {
    bottom: 25px;
    display: block;
    height: 89px;
    left: 5px;
    position: relative;
}

.searchboxHolder {
    margin-left: 216px;
    position: fixed;
    right: 21px;
    top: 87px;
    width: 264px;
    z-index: 100;
}

.btn.btn-default.btn-calculate {
    position: relative;
    top: 10px;
}




.HomePanel {
    background: rgba(0, 0, 0, 0) url("../images/Dark63.png") repeat scroll left top;
    float: left;
    margin: 0 14%;
    position: relative;
    width: 72%;
}

.homepage .OffersPanelHolder {
    display: none;
}

.newsletterHolder{
	display: none;
}

.HomeContentHolder {
    bottom: 110px;
    float: left;
    left: 50%;
    margin: 0 0 0 -231px;
    position: absolute;
    width: 462px;
    z-index: 2;
}
.FooterLinksHolder > ul{
	margin-left: 0px;
}
.searchbox-container{
	top: 95px;
}
.welcome{
	position: relative;
	bottom: 0px;
}

.highlights {
    bottom: 0px;
}
}
footer {
    color: #838182;
    float: left;
    font-size: 11px;
    width: 100%;
}

.FooterLinksHolder, .address {
    clear: both;
}
.FooterLinksHolder li {
    display: inline;
    padding: 0 5px 0 0;
}
.address {
    padding: 5px 0 5px;
    font-size: 12px;
}
.FooterLinksHolder ul ul {
    display: none;
}
footer a {
    color: #838182;
}
.FooterLinksHolder a {
    color: #906e50;
    font-size: 11spx;
    text-transform: uppercase;
}
.netaffinityLogo {
    background: rgba(0, 0, 0, 0) url("../images/netaffinitylogo.png") no-repeat scroll left top;
    float: right;
    height: 33px;
    margin-left: 10px;
    text-indent: -9999px;
    width: 69px;
}
.footer-logos {
    float: right;
    list-style: outside none none;
    margin: 29px 19px 0 0;
    padding: 0;
    pointer-events:auto;
}
.footer-logos li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    margin-left: 5px;
    padding: 0;
}
/* searchbox */
.arrival-wrapper, .departure-wrapper, .ratecode-wrapper {
    float: left;
    margin-right: 10px;
    width: 100px;
}
.arrival-wrapper input {
    display: inline;
    width: 107px !important;
}
.departure-wrapper input {
    display: inline;
    margin-left: 5px;
    width: 107px !important;
}
.ratecode-wrapper input {
    margin-top: 18px;
    width: 107px !important;
}
.ratecode-wrapper {
    width: 100px !important;
    position: relative;
    right: 5px;
}
.departure-wrapper {
    width: 101px !important;
}
.submit-button {
    float: right;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
    top: -44px;
    width: 109px;
}
.searchboxHolder {
    margin-left: 216px;
    position: fixed;
    right: 20px;
    top: 153px;
    width: 264px;
    z-index: 100;
}
.searchbox {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    color: #fff;
    display:block;
    float: left;
    height: 137px;
    padding: 14px 20px 26px;
    width: 258px;
}
.searchbox input[type="text"], .searchbox select {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    color: #333;
    float: left;
    font-family: Arial;
    font-size: 13px;
    padding: 7px;
}
.searchbox input[type="text"] {
    width: 108px;
}
.searchbox select {
    margin-right: 3px;
    padding: 6px;
    width: 50px;
}
.searchbox .field-wrapper {
    display: table;
    margin-bottom: 5px;
    width: 50%;
}
.searchbox .submit-wrapper {
    text-align: right;
    width: 100%;
    position: relative;
    left: 5px;
}
.searchbox .submit-button {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #d1b778 0%, #9b8243 100%) repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline;
    font-family: "PT Sans",Arial,sans-serif;
    font-size: 14px;
    margin-top: 62px;
    padding: 7px 14px 6px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
.searchbox .submit-button:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #9b8243 0%, #d1b778 100%) repeat scroll 0 0;
}
.searchbox .label {
    display: block;
    float: left;
    font-size: 10px;
    padding: 7px 0;
    text-transform: uppercase;
    width: 55px;
}
.submit {
  position: relative;
  bottom: 71px;
  left: 9px;
  list-style: none;
}

.departure.field-wrapper {
    bottom: 75px;
    left: 115px;
    position: relative;
}
.hasDatepicker {
    background: #fff url("../images/new-cal.gif") no-repeat scroll 98% 5% !important;
    border: 0 none;
    cursor: pointer;
    padding: 6px 5px;
    width: 108px !important;
}

.guarantee a:hover {
    text-decoration: none;
}
.guarantee .fee {
    margin-right: 18px;
}
.departure.field-wrapper {
    bottom: 75px;
    left: 115px;
    position: relative;
}

.frm-bldr li{
	display: inline;
	width: 0%;
}
.frm-bldr {
    float: left;
    width: 48%;
}
.frm-bldr .label-wrapper {
    float: none;
    width: 100%;
}





.inner .highlights {
    background-color: #f2f1ee;
    bottom: 0;
    margin-top: 10px;
    padding: 0;
    position: relative;
}
.inner .footer{
	position: relative;
}
.inner .content {
    background-color: #F2F1EE;
    position: relative;
    z-index: 112;
}

.text {
    background-color: #fff;
    padding: 10px;
}

.text h1 {
    color: #585858;
    font-size: 32px;
}



/* promo */
.PromoLinksHolder {
    padding: 0;
    width: 100%;
}
 .PromoLinksHolder ul {
    border: medium none;
}
.PromoLinksHolder ul li {
    margin: 5px 0 10px;
}
 .PromoLinksHolder ul li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #7c1c34;
    border-image: none;
    border-radius: 3px;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #7c1c34;
    font-size: 15px;
    font-weight: bold;
    line-height: 40px;
    margin: 0;
    opacity: 0.9;
    padding: 0;
    width: 100%;
}
.PromoLinksHolder a span {
    float: left;
    height: 49px;
    margin: -6px 15px 0 0;
    width: 56px;
}
.PromoLinksHolder ul li a:hover {
    opacity: 1;
}
.PromoLinksHolder .Special a span {
    background: rgba(0, 0, 0, 0) url("../images/specialoffer_btu.png") no-repeat scroll left top;
}
 .PromoLinksHolder .voucher a span {
    background: rgba(0, 0, 0, 0) url("../images/gift_vouchers_btu.png") no-repeat scroll left top;
}
 .PromoLinksHolder .attractions a span {
    background: rgba(0, 0, 0, 0) url("../images/attractions_btu.png") no-repeat scroll center top;
}



.location .content{
	margin-top: 0 !important;
}
#map {
   height: 750px;
}
#map-load {
    height: 750px;
}



.directions-form.form {
    margin-bottom: 20px;
}

@media (max-width: 360px) {
.logo-small {
    position: absolute;
    z-index: 2000;
    left: 30px;
    height: 78px;
}

#CDSWIDTC img {
   position: relative;
   right: 24px;
}
#TA_tchotel560{
	float: left;
}
.na-logo {
    margin-bottom: 5px;
    margin-top: 30px;
    position: relative;
    right: 0px;
}

.frm-bldr .field-wrapper{
	width:81%;
}

.frm-bldr li{
	left: 0;
}
.vtour {
    left: -10px;
    margin-top: 0px;
    position: relative;
    top: 30px;
}


.navbar { height: 58px;}
.navbar-toggle { margin-top: 11px; margin-bottom: 12px;}

}

@media (max-width: 320px) {
.FooterLinksHolder a{
	font-size: 11px;
}
.vtour {
    left: -63px;
    margin-top: 0px;
    position: relative;
    top: -37px;
}
.boo-now > p {
    background-color: #c4ab6c;
    padding-top: 6px;
    text-align: center !important;
    width: 98px;
}
.highlights .item p{
	width: 100px;
}
.content {
    margin-top: 384px !important;
}
}

.inner .banner{
	height: 80%;
}
.inner .slides-container img {
    width: auto;
}

.newsletter {
    margin-left: 30px;

}


.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
	margin-left: 0;
	margin-right: 0;
}

.availbutton{
    background: rgba(0, 0, 0, 1) none repeat scroll 0 0;
	text-align: center;
	display: none;
	width: 258px;
	cursor: pointer;
	color: #BFA566;
}
@media (max-width: 400px) {
.availbutton{
	margin:0;
	padding: 12px 0;
	display: block;
}
.searchbox{
	z-index: 9999;
	display: none;
}
.searchbox-container{
	z-index: 1001;
	top: 85px;
}
.highlights {
    bottom: -20px;
}
}

.title {
  display: none;
}

iframe {
    height: 302px;
    width: 100%;
}



.availbutton{
    margin: 0;
    padding: 15px;
    color: #fff;
    background-color: #b59b5c;
    display:block;
}

.s-offers, .s-offers:hover ,.s-offers a:hover{
		background-color: #B59B5C !important;
}
.nav.navbar-nav li.s-offers  a:hover{
		background-color: #B59B5C !important;
} 